### Hierarchy

- BreakLocation

## Index

### Properties

- columnNumber
- lineNumber
- scriptId
- type

## Properties

### Optional columnNumber

columnNumber: undefined | number

- Defined in node_modules/@types/node/inspector.d.ts:185

Column number in the script (0-based).

### lineNumber

lineNumber: number

- Defined in node_modules/@types/node/inspector.d.ts:181

Line number in the script (0-based).

### scriptId

scriptId: ScriptId

- Defined in node_modules/@types/node/inspector.d.ts:177

Script identifier as reported in the `Debugger.scriptParsed`.

### Optional type

type: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:186

Generated using TypeDoc